Sync codespeak-lib 1.0.2-2 (universe) from Debian testing (main)

Bug #484733 reported by Charlie_Smotherman on 2009-11-18
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
codespeak-lib (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync codespeak-lib 1.0.2-2 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
Upstream is now using dh7 and python-support instead of cdbs and
python-central. Ubuntu changes can be dropped

Changelog entries since current lucid version 0.9.1-3ubuntu1:

codespeak-lib (1.0.2-2) unstable; urgency=low

  * Add missing dependency on python-pkg-resources (Closes: #550066)

 -- Chris Lamb <email address hidden> Thu, 08 Oct 2009 15:19:11 +0100

codespeak-lib (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Rebuild with newer debhelper. (Closes: #549374, #549675)
  * Clean extra LICENSE file to silence Lintian.

 -- Chris Lamb <email address hidden> Mon, 05 Oct 2009 17:35:57 +0100

codespeak-lib (1.0.1-2) unstable; urgency=low

  * Update py.test(1) manpage. (Closes: #545587)

 -- Chris Lamb <email address hidden> Tue, 08 Sep 2009 22:31:17 +0100

codespeak-lib (1.0.1-1) unstable; urgency=low

  * New upstream release. (Closes: #541437)
  * Vastly simplify packaging:
    - Package is now architecture independent
    - Move to debhelper 7
    - Drop entire patch series; applied upstream or not applicable to this
      version.
    - Move Docbook manpages under debian/manpages/
    - Drop ancient Replaces, etc.
  * Add manpages for py.which and py.svnwcrevert.
  * Update package short and long descriptions.
  * New maintainer email address.
  * Bump Standards-Version to 3.8.3.
  * Fix new upstream tarball location in debian/watch.
  * Add Vcs-{Git,Browser} headers to debian/control.

 -- Chris Lamb <email address hidden> Tue, 25 Aug 2009 02:57:21 +0100

Changed in codespeak-lib (Ubuntu):
importance: Undecided → Wishlist
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in codespeak-lib (Ubuntu):
assignee: nobody → Fabrice Coutadeur (fabricesp)
status: New → In Progress
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Triaged
Sebastien Bacher (seb128) wrote :

[Updating] codespeak-lib (0.9.1-3ubuntu1 [Ubuntu] < 1.0.2-2 [Debian])
 * Trying to add codespeak-lib...
  - <codespeak-lib_1.0.2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <codespeak-lib_1.0.2-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <codespeak-lib_1.0.2-2.dsc: downloading from http://ftp.debian.org/debian/>
I: codespeak-lib [universe] -> python-codespeak-lib_0.9.1-3ubuntu1 [universe].

Changed in codespeak-lib (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers